package test

import (
	"sws_xcx/service"
	"testing"
)

func init() {
	service.ConnectDB()
}

func TestGenDb(t *testing.T) {
	db := service.ReadDB()
	err := db.DB().Ping()
	if err != nil {
		t.Error(err)
	}
}
